<%- include('partials/header.ejs',{title: 'Add Brand' }) %>


    <div class="container mt-5">
        <div class="row mb-5">
            <div class="col-6 mx-auto">
                <h3>Add Brand</h3>
                <form action='/brands/add' method="POST">
                    <div class="form-group">
                        <label for="name">Name</label>
                        <input type="text" class="form-control" id="name" name="name">
                        <small class="form-text text-muted">Don't input the same name</small>
                    </div>
                    <div class="form-group">
                        <label for="logo">Logo</label>
                        <input type="text" class="form-control" id="logo" name="logo">
                    </div>
                    <div class="form-group">
                        <label for="country">Country</label>
                        <input type="text" class="form-control" id="country" name="country">
                    </div>

                    <button type="submit" class="btn btn-success">Submit</button>
                </form>
            </div>
        </div>
    </div>


    <%- include('partials/footer.ejs') %>